@font-face {
    font-family: 'lxgw';
    src: url('LXGW.woff2') format('woff2'),
         url('LXGW.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'lxgw1';
    src: url('LXGW1.woff2') format('woff2'),
         url('LXGW1.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'lxgw2';
    src: url('LXGW2.woff2') format('woff2'),
         url('LXGW2.woff') format('woff');
    font-weight: normal;
    font-style: normal;

    }
@font-face {
    font-family: 'Futura';
    src: url('Futura.woff') format('woff2'),
         url('Futura.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'JetBrainsMono';
    src: url('JetBrainsMono.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}